Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 16:22:50 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  98766543 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            08:01 PM, 16th Mar                   Algaili                   Hi Muhammad,Good evening,  Thank you for contacting us. My name is Algaily, I will be happy to assist you.           08:03 PM, 16th Mar                     muhammad rizwan                    I don't happy           08:04 PM, 16th Mar                     muhammad rizwan                    I want my order since13 days ago           08:04 PM, 16th Mar                   Algaili                   You mean the order ID 742156899           08:05 PM, 16th Mar                     muhammad rizwan                    6280017775           08:06 PM, 16th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           08:06 PM, 16th Mar                     muhammad rizwan                    Ok           08:07 PM, 16th Mar                   Algaili                    I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon.  ​  Again, please accept our sincere apologies for this unexpected delay.             08:08 PM, 16th Mar                   Algaili                   And we can see the issue has been escalated to the concern team but still now you did not collected the order.           08:09 PM, 16th Mar                     muhammad rizwan                    Now what can i do?           08:09 PM, 16th Mar                   Algaili                   Please be assured will update the complaint once this chat closed to fix this issue on priority.           08:10 PM, 16th Mar                     muhammad rizwan                    Same dialogues daily           08:11 PM, 16th Mar                   Algaili                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           08:11 PM, 16th Mar                     muhammad rizwan                    My patience is out           08:12 PM, 16th Mar                     muhammad rizwan                    This is what I have been hearing for 13 days           08:13 PM, 16th Mar                     muhammad rizwan                    What's up update my order?           08:14 PM, 16th Mar                   Algaili                   Please be assured as the issue in our records we will promise you it will get fixed as soon as possible.           08:15 PM, 16th Mar                   Algaili                   This is surely not the experience we want our customers to have when they shop with us.  We can understand your frustration here           08:15 PM, 16th Mar                     muhammad rizwan                    I want time?           08:15 PM, 16th Mar                   Algaili                   From our side will forward your concern to the relevant party and we are unable to specify time for the resolution however the final closure will as soon as possible.           08:18 PM, 16th Mar                     muhammad rizwan                    Ok           08:19 PM, 16th Mar                   Algaili                   Once again thank for your cooperation and patience.           08:20 PM, 16th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:20 PM, 16th Mar                   Algaili                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:21 PM, 16th Mar                   Algaili                   Sorry for the previous message please ignore it           08:22 PM, 16th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:22 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257782